package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFDW8 extends MwfRequest<MWFDW8, MWFDW8Response> {

    @Parameter(name = "BirthNumber")
    MWFDW8 birthNumber(String birthNumber);
    @Parameter(name = "CIF")
    MWFDW8 cif(String cif);
}
